MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004829AContentLanguagepublic2011-08-24 12:052011-10-05 15:59
Reporterharris 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.2 
Summary0004829: The browser title bar is not utf-8 safe for documentation.
DescriptionWhen opening http://atutor.ca/acontent/demo/documentation/index.php?p=home/index.php [^] with "Slovak" as the language, the title bar does not seem to use utf-8 encoding.

Attached screenshot, Screenshot.png to demonstrate the problem.
TagsNo tags attached.
Attached Filespng file icon Screenshot.png [^] (217,373 bytes) 2011-08-24 12:05

- Relationships

-  Notes
(0005221)
cindy (administrator)
2011-08-24 12:16

SVN revision: 301

Solution: wrapped up handbook title with UTF8 version of htmlspecialchars().

Affected: documentation/index.php
(0005398)
greg (administrator)
2011-09-22 13:51

Closing pre 1.3 release issues that have been resolved.

- Issue History
Date Modified Username Field Change
2011-08-24 12:05 harris New Issue
2011-08-24 12:05 harris File Added: Screenshot.png
2011-08-24 12:16 cindy Note Added: 0005221
2011-08-24 12:16 cindy Status new => resolved
2011-08-24 12:16 cindy Resolution open => fixed
2011-08-24 12:16 cindy Assigned To => cindy
2011-09-22 13:17 greg Fixed in Version => 1.3
2011-09-22 13:51 greg Note Added: 0005398
2011-09-22 13:51 greg Status resolved => closed
2011-10-05 15:59 greg Fixed in Version => 1.2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker